#ForumContent {
	width: 760px;
	float: none;
	padding: 0px 15px 20px 15px;
	margin: 0px;
	background: #F0F0F0;
}

#ForumContent span.right {
	position: absolute;
	right: 0;
}

#ForumContent fieldset {
	border: 0pt none;
	font-size: 1.1em;
}

#ForumContent textarea {
	font-family: Verdana, Tahoma, sans-serif;
}

#ForumContent .middleColumn {
	background: #E9E9E9 none repeat scroll 0%;
	clear: left;
	display: block;
	margin: 10px 10px 10px 0pt;
	padding: 4px;
	width: 306px;
}

#ForumContent label.left {
	font-size: 1.2em;
	font-weight: bold;
}

#ForumContent label.right {
	display: inline;
}

#ForumContent input.text, textarea, select {
	border: 1px solid #A7A7A7;
	color: #000000;
	font-size: 1.1em;
	font-weight: normal;
	padding: 2px;
	width: 300px;
}

#ForumContent #Content.textarea {
	float: none;
	width: 100%;
}

#ForumContent #Content.textarea .middleColumn {
	width: 98.9%;
}

#ForumContent #Content.textarea .middleColumn textarea {
	width: 99.2%;
	height: 200px;
}


	/* Background holder for the forum and topic list table */
	.forumHolderFeatures {
		background: transparent;
		padding: 6px;
	}

	.message {
		border: 1px solid #b3dee2;
		background: #f1fdff;
		font-size: 1.1em;
		color: #333;
		padding: 5px;
	}

	.message.required, .message.bad, .message.error {
		background: #ffc1c1;
		border: 1px solid #ff8b8b;
	}

	.message.status {
		font-size: 1.2em;
		display: block;
		padding: 5px;
		color: #000;
		margin: 10px;
		border: 1px solid #add480;
		background: #f2f9ea;
	}
		.message a {
			color: #666;
		}
			.message a:hover {
				text-decoration: none;
			}


	/* Post content styling */
	#PostContentNormal {
		display: none;
	}

	ul#Posts {
		margin: 0;
		margin-left:-5px;
	}

	#PostContentNormal,
	#FirstPost, #Posts li {
		clear: left;
		border: 1px solid #eee;
		border-bottom: 0;
		float: left;
		margin: 0;
		list-style: none;
	}
	#PostContentNormal,	#FirstPost {
		width: 100%;
	}
	#Posts .quickReply {
		float: right;
		margin-right: 6px;
	}
	#Posts li.even {
		background: #f5f5f5;
		border-top: 4px solid #ddd;
		border-bottom: 5px solid #ddd;
	}
	#Posts li.odd {
		background: #fff;
	}

	/* Forum features box styling */
	.forumFeatures {
		background: transparent;
		/*float: left;*/
		clear: both;
		/* width: 100%; */
		padding: 5px;
		margin-bottom: 15px;
	}
		.forumFeatures span,
		.forumFeatures p {
			font-size: 1.15em;
		}
		.forumFeatures span.breadcrumbs {
			display: none;
		}
		.featureLeft {
			padding-top: 5px;
		}
			.featureLeft p {
				padding-left: 10px;
			}
			.featureLeft h2,
			h2.bbcodeExamples {
				clear: none;
				margin: 0;
				padding-left: 10px;
				color: #0b6db4;
				font-size: 1.7em;
				line-height: 1.5em;
				font-weight: bold;
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			}
			.featureLeft p {
				color: #666;
				font-size: 1.3em;
				line-height: 1.3em;
				width: 367px;
			}
			.featureLeft a {
				color: #1c7bbf;
				text-decoration: none;
			}
				.featureLeft a:hover {
					text-decoration: underline;
				}
			.featureLeft p.forumStats {
				line-height: 1.8em;
			}
			.featureLeft select {
				/* width: 250px; */
				width: 346px;
				font-size: 1.2em;
				color: #000;
			}


			.featureLeft span.jumpTo {
				color: #666;
			}
			.featureRight #ForumSearch {
				background: transparent;
				margin-top: 5px;
				margin-left:-15px;
				padding: 5px 5px 3px 5px;
			}
				#ForumSearch span {
					font-size: 1.2em;
					/*font-weight: bold;*/
					color: #1469aa;
				}
				#ForumSearch input.text {
					color: #000;
					width: 278px;
					padding: 1px;
					font-size: 1.2em;
				}
				#ForumSearch input.submit {
					font-weight: bold;
					font-size: 1.0em;
				}

		.featureRight {
			float: right;
			width: 41%;
		}
			
	/* Thread heading information styling */
	table.postHeader {
		border-collapse: collapse;
		width: 100%;
		clear: both;
		margin: 0;
	}

		table.postHeader th, table.postHeader td {
			border: none;
		}

		table.postHeader tr {
			padding: 3px;
		}
		table.postHeader tr.rowOne {
			background: #85970c;
		}
			table.postHeader tr.rowOne select {
				font-size: 1.2em;
			}
		table.postHeader tr.rowTwo {
			background: #ededed;
		}
		table.postHeader span,
		table.postHeader p {
			font-size: 1.2em;
			line-height: 1.2em;
		}
			table.postHeader tr.rowOne span {
				color: #fff;
			}
			table.postHeader td.pageNumbers {
				width: 30%;
				color: #fff;
				padding: 5px;
			}
				table.postHeader td.pageNumbers a {
					color: #fff;
					font-size: 1.4em;
				}
				table.postHeader td.pageNumbers a.prev {
					background: url(../images/replyButton.gif) no-repeat top left;
					color: #d07327;
					text-decoration: none;
					width: 58px;
					height: 20px;
					line-height: 3em;
					padding: 3px 14px 5px 14px;
					font-size: 1.2em;
					font-weight: bold;
					text-transform: uppercase;
				}

			table.postHeader td.gotoButton {
				width: 60%;
			}
			table.postHeader td.replyButton {
				width: 160px;
			}
			table.postHeader td.author {
				padding-left: 5px;
			}
			table.postHeader td.topicTitle {
			}
			table.postHeader td.noOfReads {
				text-align: right;
				padding-right: 10px;
			}
		table.postHeader td.replyButton a {
			background: url(../images/replyButton.gif) no-repeat top left;
			color: #779452;
			text-decoration: none;
			width: 58px;
			height: 20px;
			float: left;
			text-align: center;
			line-height: 20px;
			font-size: 12px;	
			font-weight: bold;
		}
			
	table.postHeader td.replyButton a.subscribe,
	table.postHeader td.replyButton a.unsubscribe {
		background: url(../images/subscribeButton.gif) no-repeat top left;
		padding: 0;
		display: block;
		width: 96px;
		height: 20px;
		float: right;
		text-align: center;
		line-height: 20px;
	}
	table.postHeader td.replyButton a.hidden {
		display: none;
	}
table.postHeader td.replyButton a.next {
	color: #d07327;
}



		table.postHeader td.gotoButtonTop a,
		table.postHeader td.gotoButtonEnd a {
			color: #0162a9;
			text-decoration: none;
			display: block;
			width: 63px;
			height: 18px;
			padding: 2px 5px 0 20px;
			font-size: 11px;
			font-weight: bold;
		}
			table.postHeader td.gotoButtonTop a {
				background: url(../images/gotoTop.gif) no-repeat top left;
			}
			table.postHeader td.gotoButtonEnd a {
				background: url(../images/gotoEnd.gif) no-repeat top left;
			}


	/* Posters information styling (in thread) */
	div.userInformation {
		float: left;
		width: 120px;
		padding: 8px 10px;
	}
		div.userInformation a.authorTitle,
		div.userInformation span.authorTitle {
			font-size: 1em;
			line-height: 1.2em;
			font-weight: bold;
		}
			div.userInformation a.authorTitle {
				text-decoration: none;
				color: #309eed;
			}
				div.userInformation a.authorTitle:hover {
					text-decoration: underline;
				}
		div.userInformation img.userAvatar,
		div#UserProfile img.userAvatar {
			border: 8px solid #ccc;
		}
		div.userInformation span.rankingTitle {
			font-weight: bold;
			padding: 3px;
			line-height: 1.4em;
		}
			div.userInformation span.rankingTitle.expert {
				color: #d7aa09;
				background: #fdf8da;
			}
		div.userInformation span {
			font-size: 1.1em;
			color: #666;
		}
			div.userInformation br {
				line-height: 2em;
			}

	/* Posters content styling (in thread) */
	div.posterContent {
		margin-left: 150px;
		padding: 18px 0 18px 18px;
		width: 590px;
		_width: 585px;
	}
		div.posterContent h4 {
			font-size: 1.0em;
			color: #368cc9;
			border: none;
			margin: 0;
		}
		div.posterContent p.postDate {
			font-size: 12 px;
			line-height: 2em;
			color: #b1b1b1;
			margin-bottom: 8px;
		}
		div.posterContent div.postType {
			margin-bottom: 20px;
		}

			div.posterContent div.postType p {
				font-size: 14px;
				line-height: 20px;
			}

		div.posterContent p.lastEdited {
			color: #b1b1b1;
			font-size: 1.2em;
			padding-top: 0.5em;
			margin: 0;
			border-top: 1px dotted #ccc;
		}
		div.posterContent div.postModifiers {
			float: right;
			border: 1px solid #ccc;
			padding: 5px;
			font-weight: bold;
			border-right: none;
			font-size: 1em;
			margin-left: 5px;
		}
			div.postModifiers a {
				color: red;
				text-decoration: underline;
			}
				div.postModifiers a:hover {
					color: black;
					text-decoration: none;
				}


	/* Topic tree styling */
	#TopicTree {
	}
	#TopicTree li {
	}
		p.message {
			background: #f5ffec;
			border-top: 1px solid #6bb521;
			border-bottom: 1px solid #6bb521;
			padding: 10px 50px 10px 15px;
			margin-bottom: 15px;
			color: #000;
			font-size: 1.5em;
		}

		#TopicTree li a {
			color: #368cc9;
			text-decoration: none;
			font-size: 1.4em;
			line-height: 1.7em;
		}
		#TopicTree li ul li {
		}
			#TopicTree div.replyPost {
				background: #e7e7e7;
				padding: 5px;
			}
				#TopicTree div.replyPost div.postHolder {
					background: #f9f9f9;
				}


	/* Topic list styling shared between forum view and topic list view */
	.topicList {
		border-collapse: collapse;
		width: 100%;
		margin-left: 0px;
	}
		.topicList tr th {
			background: #85970c;
			border: 1px solid #5b660e;
			padding: 5px;
			margin: 0;
			color: #fff;
			font-size: 1.2em;
		}
		.topicList tr {
			background: #fff;
		}
			#TopicList tr.odd {
				background: #f5f5f5;
			}
		.topicList tr td {
			padding: 7px;
			font-size: 1.2em;
			border: 1px solid #5b660e;
			margin: 0;
			color: #333;
			line-height: 1.1em;
			vertical-align: top;
		}
			.topicList tr td.forumCategory {
				width: 60%;
			}
				#TopicList tr td.forumCategory span.summary p,
				#TopicList tr td.topicName p.summary {
					font-size: 0.9em;
					line-height: 1.2em;
				}
			.topicList tr td.topicName {
				width: 75%;
			}
			.topicList tr td.count {
				text-align: center;
				vertical-align: middle;
			}
			.topicList tr td p.userInfo {
				color: #999;
			}
			.topicList tr td a {
				color: #1c7bbf;
				text-decoration: none;
			}
				.topicList tr td a.topicTitle {
					font-weight: bold;
				}
				.topicList tr td a:hover {
					text-decoration: underline;
				}
			.topicList .lastPost p {
				font-size: 0.75em;
				line-height: 1.5em;
			}

			.topicList .lastPost img {
				vertical-align: middle;
			}


	/* Currently online box styling */
	#CurrentlyOnline {
		margin-top: 20px;
		margin-bottom: 0px;
		background: #e8e8e8;
		border: 1px solid #5b660e;
		padding: 0 10px 5px 20px;
		width: 50%;
	}
		#CurrentlyOnline h3 {
			color: #0b6db4;
			font-size: 1.2em;
			line-height: 1.2em;
			font-weight: bold;
			font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
		}
		#CurrentlyOnline p a,
		#CurrentlyOnline span a {
			color: #0b6db4;
			text-decoration: underline;
		}
			#CurrentlyOnline p a:hover,
			#CurrentlyOnline span a:hover {
				text-decoration: none;
			}
			#CurrentlyOnline p a {
				font-size: 1em;
				/* line-height: 2em; */
			}
		#CurrentlyOnline span {
			font-size: 1em;
			/* line-height: 3em; */
			color: #333;
		}

	/* User profile styling */
	#UserProfile,
	#MemberLatestPosts {
		margin-top: 20px;
		background: transparent;
		border-top: 1px dotted #85970c;
		border-bottom: 1px dotted #85970c;
		padding: 0 10px 0 20px;
	}
		#UserProfile h2,
		#MemberLatestPosts h2 {
			color: #0b6db4;
			font-size: 1.7em;
			line-height: 2em;
			font-weight: bold;
			font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
			margin-bottom: 0;
		}
		#MemberLatestPosts ul {
			margin-top: 0;
		}
		#MemberLatestPosts ul li {
			font-size: 1.2em;
			padding: 0 0 5px 5px;
		}
		#UserProfile h3 {
			color: #0b6db4;
			font-size: 1.4em;
			line-height: 2em;
			font-weight: bold;
			margin-left: 5px;
		}
		#UserProfile div {
			padding: 10px 0 0 20px;
			margin-bottom: 10px;
			clear: both;
		}
		#UserProfile label.left {
			font-size: 1.4em;
			float: left;
			font-weight: bold;
			width: 200px;
		}
		#UserProfile p {
			/* font-size: 1.5em; */
			font-size: 1.2em;
			margin-left: 20px;
		}
		#UserProfile p.message {
			/* font-size: 1.5em; */
			font-size: 1.2em;
			margin-left: 0;
		}
		#UserProfile p.readonly {
			border: 1px solid #c5c5c5;
			background: #f2f2f2;
			margin-left: 200px;
			padding: 5px;
		}
		#UserProfile input.text {
			font-size: 1.2em;
			color: #666;
			padding: 2px;
			width: 200px;
		}
		#UserProfile #Avatar .simpleimage {
			/*font-size: 1.4em;*/
			color: #666;
			padding: 0px;
			/*width: 200px;*/
			margin-bottom: 0px;
		}
		#UserProfile div.simpleimage input {
			/*margin-left: 180px;*/
			padding: 2px;
			width: 200px;
			font-size: 1.4em;
			color: #666;
		}
		#UserProfile div.simpleimage img {
			/*float: right;
			margin-right: 100px;*/
			float: left;
			margin: 10px 0px 0px 100px;
		}

		#UserProfile select {
			width: 208px;
			color: #666;
			font-size: 1.2em;
			padding: 1px;
		}
		#UserProfile span.readonly {
			font-size: 1.2em;
			color: #666;
		}

		#UserProfile .checkableoption {
			position: relative;
			width: 435px;
		}
		#UserProfile .checkableoption input.checkbox {
			position: absolute;
			/*top: 15px;
			right: 0px;*/
			top: 40px;
			right: 90px;
		}

#Form_ReplyForm {
	margin-bottom: 20px;
}

#Form_ReplyForm_AttachmentField_PostAttachment {
	/*width: 525px;*/
	height: 80px;
	border: none;
}
ul.attachmentList {
	border-top: 1px solid #ccc;
	padding-top: 15px;
}
#Posts li li.attachment {
	font-size: 1.0em;
	height: 60px;
	margin: 0px 15px 15px 0px;
	clear: none;
	border: none;
}
#Posts li li.attachment a img {
	margin-bottom: -7px;
}

/* Helpers */
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
/* End hide from IE-mac */

/* These are for the BBCode example tags at the top of the start topic/reply to topic/edit post forms */
ul.bbcodeExamples li {
	font-size: 1.2em;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
}
ul.bbcodeExamples li.last {
	border: none;
}
ul.bbcodeExamples li span.example {
	font-family: Courier New,Courier;
}

/* These are for the BBCode tags inside a Post */
div.postType p.code {
	margin: 0;
}
div.postType div.code {
	padding: 5px;
	width: 500px;
	font-family: Courier New,Courier;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
div.postType div.code code,
div.postType div.code code span {
	font-family: Courier New,Courier;
}

form .BBCodeHint {
	font-size: 1.4em;
	text-align: center;
}
#BBTagsHolder.hide {
	display: none;
}
#BBTagsHolder.show {
	display: block;
}


#TopicSubscription {
	text-align: center;
}

#ForumContent p.Actions {
	text-align: right;
	margin-bottom: 10px;
}

#Form_RegistrationWithOpenIDForm_OpenIDURL {
  background: url(../../sapphire/images/openid-small.gif) no-repeat;
  background-color: #fff;
  background-position: 0 50%;
  color: #000;
  padding-left: 18px;
  width: 284px;
}

#OpenIDDescription {
	position: absolute;
	display: none;
	border: 3px solid #e1f0f7;
	padding: 5px;
	width: 320px;
	background-color: #FFFFFF;
	font-size: 90%;
}
	#OpenIDDescription.hide {
		display: none;
	}
	#OpenIDDescription span {
		float: right;
		font-size: 1.5em;
		font-weight: bold;
	}
	#OpenIDDescription h1 {
		clear: none;
		font-size: 2em;
		margin: 0;
		margin-bottom: 0.2em;
	}
	#OpenIDDescription p {
		line-height: 1.5em;
		margin-bottom: 0.4em;
	}
	#OpenIDDescription a {
		text-decoration: underline;
	}
	#OpenIDDescription a:hover {
		color: #000000;
		text-decoration: underline;
	}
	
	img {
    border:0;
  }